Subject: Threat to the Internet

From: [email-masked] (Michael K. Gilson)
Date: Sat, 04 Mar 1995 11:10:40 -0500

There is a proposed regulation pending in the US Senate: (Senate Bill
S.314) -- "Communications Decency Act".  If passed, this bill would
make organizations which provide Internet access to their employees or
customers legally liable for the Internet materials originating at
their site. If the bill passes, it will mean severe restrictions and
censorship of all your electronic communications at the intracompany
as well as government level.  This would make using the Internet more
difficult than sending a traditional letter by US Mail.

To find more about the proposed regulation, and how you can protest
its passing, please retrieve the concise summary from the CCL archives
by sending a message:
   select chemistry
   get legal/senate314
to [email-masked]. 

Mike Gilson
[email-masked]